/* stylelint-disable selector-class-pattern */

/* You can add global styles to this file, and also import other style files */
@import 'ngx-toastr/toastr';
@import '@ng-select/ng-select/themes/default.theme.css';

/* Login */
.satudata-login {
  background-color: #B3DFFF !important;
}

/* Help */
.help-block {
  font-size: 11px;
  font-style: 'light';
}

/* ng-select */
.ng-select {
  font-size: 14px;
}

.ng-select .ng-select-container {
  border-radius: 8px;
  border-color: #9e9e9e;
}

.ng-select .ng-select-container .ng-value-container .ng-placeholder {
  color: #757575;
  font-size: 14px;
}

.ng-select.ng-select-focused:not(.ng-select-opened) > .ng-select-container {
  border-color: #1976d2;
  box-shadow: inset 0 0 0 1px #ffc800;
}

/* ngx-popperjs */
div.ngxp__container > .ngxp__arrow {
  background-color: #212121;
}